neoDSI   développeur web freelance symfony & wordpress
+33 6 62 75 87 89 Contact

Blog

xampp 1.8.2 et symfony2 : problème icu et apc

article apache et symfony2

Pour symfony2.3 il est nécessaire d’avoir l’extension intl d’activée et ainsi que apc.

L’extension intl est facile à activer dans le fichier php.ini, par contre apache indique que le fichier icuuc49.dll est introuvable.

Lire la suite